﻿/* Minden oldal BODY részére érvényes beállítások*/
body {
  background: #222222;
  font-size: 100%;
}

/*Fejlec*/
#cimsor {
  color: white;
  font-size: 250%;
  text-align: center;
}

/*Mélységi navigáció*/
#mely_navi {
  border: 1px solid white;
  background: navy;
  font-weight: bold;
  width: 95%;
  color: white;
}

/*Kereső gomb*/
#search01 {
  border: 1px solid white;
  background: navy;
  font-weight: bold;
  width: 5%;
}

/*Irányítópanel*/
.menu {
  background: url('pics/Savok.jpg');
  color: black;
  width: 20%;
  border: 1px solid white;
  font-weight: bold;
  text-align:center;
}

/*Tartalmi rész - Középre rendezett*/
#tartalom {
  background: #555555;
  color: white;
  width: 60%;
  font-weight: bold;
  text-align: center;
}

/*Tartalmi rész - Jobbra rendezett*/
#tartalom2 {
  background: #555555;
  color: white;
  width: 60%;
  font-weight: bold;
}

/*Regisztráció tábla*/
#regisztracio {
  background: #555555;
  width: 100%;
  color: white;
  font-weight: bold;
}

/*Kategóriák kiiratása*/
.temakiiras {
  text-align: center;
  font-weight: bold;
  width: 33%;
  color: yellow;
}

/*Regisztráció esetén a Kategóriák sora*/
.reg {
  background: maroon;
  color: yellow;
  border: 1px solid white;
}

/*Adatvédelmi nyilatkozat esetén a Kategóriák sora*/
.adat {
  background: navy;
  color: white;
  border: 1px solid white;
}



#HibaTabla {
	font-weight: bold;
	width: 40%;
}
#HibaFejLec {
	background: maroon;
	color: white;
}
#HibaTorzs {
	background: grey;
	color: red;
}
#HibaLabLec {
	background: maroon;
}
#KisFejlec {
	background: navy;
}
.KisLec{
	background: maroon;
	color: white;
	font-size: 200%;
}
.KisMezo {
	background:gray;
}

/* Adatvédelmi nyilatkozat */
#nyilatkozat {
	color: white;
	width: 100%;
	display: none;
}

/*********************/
/* Extranetes oldalak*/
/*********************/

/*Fejléc*/
#cimsorEX {
  background: url('pics/FejlecEX.jpg');
  color: white;
  font-size: 250%;
  text-align: center;
}

/*Irányítópanel*/
.menuEX {
  background: url('pics/Savok.jpg');
  color: black;
  width: 15%;
  border: 1px solid white;
  font-weight: bold;
}

/*Mélységinavigáció*/
#mely_naviEX {
  border: 1px solid white;
  background: maroon;
  font-weight: bold;
  width: 95%;
  color: white;
}

/*Keresés*/
#search01EX {
  border: 1px solid white;
  background: maroon;
  font-weight: bold;
  width: 5%;
}

/*Feltöltés*/
#feltolt {
  font-weight: bold;
  color: white;
  width: 100%;
}

/* Fórum címsor */
.forum1 {
	font-weight: bold;
	color: white;
	background: red;
}

/* Fórum */
.forum2 {
	font-weight: bold;
	color: white;
	background: navy;
}

/* Fórum üzenet */
#forum3 {
	font-weight: bold;
	color: black;
	background: white;
}